# Interface methods for submodule: LabelMapToRGBImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import LabelMapFilterProxy as _LabelMapFilterProxy


# Interface methods for class: LabelMapToRGBImageFilter
class LabelMapToRGBImageFilterProxy(_LabelMapFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

	def SetFunctor(self, functor) -> None:
		""""""
		...

	def GetFunctor(self):
		""""""
		...

